Home>Support>WPML, Page Builder & last WP upgrading

WPML, Page Builder & last WP upgrading

Hi,

After last WP upgrading to 4.4, I cant edit widgets blocks of Page Builder in a second language.
I only can do it in default language.

Any idea to solve this?

Thanks in advance!
Jordi

This is our free support forum. Replies can take several days. If you need fast email support, please purchase a SiteOrigin Premium license.

  1. 6 years, 5 months ago Support Assistants Hi, I Work Here

    Hi Jordi

    Thanks for the wait. The problem has been fixed in the latest WPML version. Please, update and the problem should be resolved.

Replies on this thread are closed. Please create a new thread if you have a question, or purchase a SiteOrigin Premium license if you need one-on-one email support.

Get The Most Out of SiteOrigin with SiteOrigin Premium

Find Out More